Search found 1 match

Page 1 of 1

Search found 1 match

Re: [BETA3] Upgrade Script 14x to 1.5.1.2 PLUS PRODUCT OPTIO

Hi, I was upgrading from 1.4.9.5 to 1.5.6 I received following error: OpenCart 1.x Upgrade Script (BETA) The following errors occured: Could not execute this query: INSERT INTO `oc_option_description` (`option_id`, `language_id`, `name`)SELECT `product_option_id`, `language_id`, `name` FROM `oc_prod...

Jump to post
  • Mon Sep 23, 2013 5:34 pm
  • Replies 409
  • Views 245199

Page 1 of 1

Search found 1 match